name = "Excalibur | Create Addon"
filename = "Excalibur: Create.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Q2PKUcvo/versions/qGcwoPro/Excalibur_Create%20Addon_Forge_v2.1.zip"
hash-format = "sha512"
hash = "2bf538ee0aa43ca2a585220c8e654dbf2b4ce30f2b2275e8436274e66494662621944693f2b8a5bcf0cf9448ecc91076f459c7e67349228eac8903623971c379"

[update]
[update.modrinth]
mod-id = "Q2PKUcvo"
version = "qGcwoPro"
